jdk降级

之前电脑装的jdk9,结果破解MyEclipse的时候破解用的包是需要1.8以下的版本的。所以新装了1.8的,可是试了很多网上的方法都不行。最后发现需要在 _tC:ProgramDataOracleJavajavapath_t 中复制 _t java 、javaw、javac_t 这几个文件。